<?xml version="1.0" encoding="utf-8"?>

<protounitsounddef>
	<protounit name="WOLEntepreneur">
		<soundtype name="Select">
			<soundset name="BritishSettlerMaleSelect"/>
		</soundtype>
		<soundtype name="Grunt">
			<soundset name="GenericMaleGrunt"/>
		</soundtype>
		<soundtype name="Death">
			<soundset name="GenericMaleDeath"/>
		</soundtype>
		<soundtype name="Creation">
			<soundset name="SettlerBirth"/>
		</soundtype>
		<soundtype name="Acknowledge">
			<targetlogic>
				<choice name="default">
					<soundset name="BritishSettlerMaleAcknowledge"/>
				</choice>
				<choice name="build">
					<soundset name="BritishSettlerMaleBuild"/>
				</choice>
			</targetlogic>
		</soundtype>
	</protounit>
	<protounit name="WOLStandGreatCompany">
		<soundtype name="Select">
			<soundset name="UI_Building_Economic"/>
		</soundtype>
		<soundtype name="Death">
			<soundset name="BuildingDestruction"/>
		</soundtype>
		<soundtype name="Creation">
			<soundset name="UI_Building_Economic"/>
		</soundtype>
	</protounit>
</protounitsounddef>